==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: python2-intervaltree 3.1.0-1 (Thu Aug 27 18:36:49 2020)
==> Retrieving sources...
  -> Found 3.1.0.tar.gz
==> Validating source files with sha512sums...
    3.1.0.tar.gz ... Passed
Host and machine ids are equal (27f8a8a2107e4714a5587b00f7368723): refusing to link journals
==> Making package: python2-intervaltree 3.1.0-1 (Thu 27 Aug 2020 06:36:51 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (3) libnsl-1.3.0-1  python2-2.7.18-1  python2-sortedcontainers-2.1.0-2

Total Download Size:    0.04 MiB
Total Installed Size:  75.96 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading python2-sortedcontainers-2.1.0-2-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing python2-sortedcontainers...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (6) python2-appdirs-1.4.4-1  python2-ordered-set-3.1.1-3
             python2-packaging-20.4-1  python2-pyparsing-2.4.7-1
             python2-six-1.15.0-1  python2-setuptools-2:44.1.1-1

Total Installed Size:  2.96 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python2-appdirs...
installing python2-pyparsing...
installing python2-six...
installing python2-packaging...
installing python2-ordered-set...
installing python2-setuptools...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Retrieving sources...
  -> Found 3.1.0.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting 3.1.0.tar.gz with bsdtar
==> Starting build()...
!!!>>> This is a RELEASE version <<<!!!

Version: 3.1.0
running build
running build_py
creating build
creating build/lib
creating build/lib/intervaltree
copying intervaltree/node.py -> build/lib/intervaltree
copying intervaltree/interval.py -> build/lib/intervaltree
copying intervaltree/intervaltree.py -> build/lib/intervaltree
copying intervaltree/__init__.py -> build/lib/intervaltree
running egg_info
creating intervaltree.egg-info
writing requirements to intervaltree.egg-info/requires.txt
writing intervaltree.egg-info/PKG-INFO
writing top-level names to intervaltree.egg-info/top_level.txt
writing dependency_links to intervaltree.egg-info/dependency_links.txt
writing manifest file 'intervaltree.egg-info/SOURCES.txt'
reading manifest file 'intervaltree.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
writing manifest file 'intervaltree.egg-info/SOURCES.txt'
==> Entering fakeroot environment...
==> Starting package()...
!!!>>> This is a RELEASE version <<<!!!

Version: 3.1.0
running install
running install_lib
creating /build/python2-intervaltree/pkg/python2-intervaltree/usr
creating /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib
creating /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7
creating /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages
creating /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages/intervaltree
copying build/lib/intervaltree/node.py -> /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages/intervaltree
copying build/lib/intervaltree/interval.py -> /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages/intervaltree
copying build/lib/intervaltree/intervaltree.py -> /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages/intervaltree
copying build/lib/intervaltree/__init__.py -> /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages/intervaltree
byte-compiling /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages/intervaltree/node.py to node.pyc
byte-compiling /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages/intervaltree/interval.py to interval.pyc
byte-compiling /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages/intervaltree/intervaltree.py to intervaltree.pyc
byte-compiling /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages/intervaltree/__init__.py to __init__.pyc
writing byte-compilation script '/tmp/tmpNJkdPg.py'
/usr/bin/python2 -O /tmp/tmpNJkdPg.py
removing /tmp/tmpNJkdPg.py
running install_egg_info
running egg_info
writing requirements to intervaltree.egg-info/requires.txt
writing intervaltree.egg-info/PKG-INFO
writing top-level names to intervaltree.egg-info/top_level.txt
writing dependency_links to intervaltree.egg-info/dependency_links.txt
reading manifest file 'intervaltree.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
writing manifest file 'intervaltree.egg-info/SOURCES.txt'
Copying intervaltree.egg-info to /build/python2-intervaltree/pkg/python2-intervaltree/usr/lib/python2.7/site-packages/intervaltree-3.1.0-py2.7.egg-info
running install_scripts
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "python2-intervaltree"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: python2-intervaltree 3.1.0-1 (Thu 27 Aug 2020 06:36:57 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: vim optionally requires python2: Python 2 language support

Packages (9) libnsl-1.3.0-1  python2-2.7.18-1  python2-appdirs-1.4.4-1
             python2-ordered-set-3.1.1-3  python2-packaging-20.4-1
             python2-pyparsing-2.4.7-1  python2-setuptools-2:44.1.1-1
             python2-six-1.15.0-1  python2-sortedcontainers-2.1.0-2

Total Removed Size:  78.92 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python2-sortedcontainers...
removing python2-setuptools...
removing python2-packaging...
removing python2-six...
removing python2-pyparsing...
removing python2-ordered-set...
removing python2-appdirs...
removing python2...
removing libnsl...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...